From f3ff66a180d90bb4a1309b142bc6cfd1b06d6cbe Mon Sep 17 00:00:00 2001
From: Remy DeCausemaker <decause@redhat.com>
Date: Jul 07 2015 18:02:42 +0000
Subject: [PATCH 161/254] Added stubbed out sticky widget text for infra and design


---

diff --git a/populate.py b/populate.py
index 663da37..4e5fa75 100755
--- a/populate.py
+++ b/populate.py
@@ -46,7 +46,7 @@ hub.widgets.append(widget)
 
 widget = hubs.models.Widget(plugin='sticky', index=0, left=True,
                             _config=json.dumps({
-                                'text': 'This is a sticky note.',
+                                'text': "The Design Team is the design group of the Fedora project. Our interests are not only in creating graphics for use by the Fedora community, but also in advocating the use of the creative tools that are a part of Fedora.",
                             }))
 hub.widgets.append(widget)
 widget = hubs.models.Widget(plugin='dummy', index=1, left=True)
@@ -87,7 +87,7 @@ hub.widgets.append(widget)
 
 widget = hubs.models.Widget(plugin='sticky', index=0, left=True,
                             _config=json.dumps({
-                                'text': 'This is a sticky note.',
+                                'text': "The Infrastructure Team consists of dedicated volunteers and professionals managing the servers, building the tools and utilities, and creating new applications to make Fedora development a smoother process. We're located all over the globe and communicate primarily by IRC and e-mail. ",
                             }))
 hub.widgets.append(widget)
 widget = hubs.models.Widget(plugin='dummy', index=1, left=True)

